¡Hola a [email protected]!

[email protected] al nuevo foro de coches.net. ¡Esperamos que os guste! :)

Si tenéis algún problema o sugerencia podéis comentarlo en este post

Actualizando mi Mac a Snow Leopard...

PvB_GTiPvB_GTi MegaForero ✭✭✭✭
Ya tengo la imagen de disco (5.1GB). La intento ejecutar y me dice que lo grabe en un DVD. Compro uno de 8.5GB y lo grabo, pero al finalizar la grabación me dice que el dispositivo no ha respondido correctamente. Entonces lo vuelvo a intentar y me pasa lo mismo.

Veo que el DVD es Dolby Layer, quizá esté ahí el problema, pero los otros que he visto que no son DL son de menor tamaño que la imagen de disco, que ocupa 5.1GB.

Cómo puedo hacerlo?
Puedo hacer dos particiones de la imagen de disco y grabarlas en diferentes DVD? Al instalarlo me pedirá que meta primero uno y luego el otro?

Ayudadme por favor!! image
kf2j.jpg

Comentarios

  • arammaaramma MegaForero
    Más te vale que sea una actualización a Mountain Lion y que el disco sea Double Layer (dobe capa)...

    Por si acaso:

    http://www.applesfera.com/os-x/como-instalar-os-x-mountain-lion-desde-cero
    .
    .
    .

    Sobreviví para vivir un día más..
    .

    .
    DESCONECTADO
    .
    .

    .[SIGPIC][/SIGPIC]
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    aramma escribió : »
    Más te vale que sea una actualización a Mountain Lion y que el disco sea Double Layer (dobe capa)...

    Por si acaso:

    http://www.applesfera.com/os-x/como-instalar-os-x-mountain-lion-desde-cero


    Ya he encontrado una forma de hacerlo haciendo una partición en el proio disco duro del ordenador. Aunque creo que lo haré utilizando un disco duro externo.
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Biscuter escribió : »
    Hola, que tal...


    Si puedes poner mountain lion, mejor... El 10.8.5. Me va como un tiro.




    para actulizar mejor desde un disco duro o un usb... Mucho mas barato, rapido y comodo.

    http://blog.nitic.es/2012/08/28/instalar-snow-leopard-desde-usb/

    De momento voy a poner esta, a ver qué tal va, no?

    Ahora mismo tengo OS X 10.5.X, puedo poner Mountain Lion directamente? Qué requisitos tiene?
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Mi MacBook no soporta Mountain Lion.
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Biscuter escribió : »
    Hola, que tal...


    si lo tenias actulizado, la ultima es la 10.5.8. Muy estable.




    Especificaciones:


    http://www.apple.com/es/osx/specs/






    En mi caso ell tema es que no puedo quedarme en la 10.5.8. No puedes poner el cs6
    Tienes que irte minimo a la 10.7


    Pero 10.7 es Snow Leopard, no? Hasta 10.8 no es Mountain Lion, o eso creo...

    Si actualizo a Snow Leopard es por incompatibilidad de versiones ya con algunas aplicaciones. El Flash por ejemplo me está dando el ****.
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Biscuter escribió : »
    Hola, que tal...

    pues piensa bien en actulizar o no... Puede entrate lion (10.7??). Si es que si... Yo iria a por este... Si no es asi me quedaria con el 10.5.8

    Por qué? Quiero probarlo.

    El Lion no lo soporta mi blanquito...
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Me pide 2GB de RAM para Lion 10.7.

    Tengo 1GB. De momento voy a probar Snow Leopard.
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Biscuter escribió : »
    Hola, que tal...

    tendria que consultar lo de la ampliacion de ram... Pero creo que es muy sencillo y barato... Lo puedes hacer tu mismo.

    yo en casa tengo un blanquito y me quedo con la 10.5.8 ya que de momento va bien... En el curro es diferente.


    que aplicaciones necesitas?

    Bueno, nada importante, pero es cierto que tengo problemas sobretodo con el Flash y el 10.5.8 no permite acualizar el Flash y lo tengo muuuy desfasado.

    Pues si te enteras de lo de la RAM, te lo agradecería. Lo que sí es cierto es que no puedes hacer dos saltos al actualizar SO. Uno de los requisitos es tener la versión anterior. Así que me toca pasar por Snow Leopard sí o sí.
    kf2j.jpg
  • PvB_GTiPvB_GTi MegaForero ✭✭✭✭
    Biscuter escribió : »
    Hola, que tal....


    mirate esto...

    http://support.apple.com/kb/HT1651?viewlocale=es_ES&locale=es_ES


    los modulos no tienen porque ser de apple.

    Ok!!

    Gracias Biscuter.

    Lo tendré en cuenta para más adelante... image
    kf2j.jpg

Deja un comentario

NegritaCursivaTacharOrdered listLista sin ordenar
Emoticonos
Imagen
Alinear a la izquierdaCentrarAlinear a la derechaEnciende/apaga vista HTMLActivar/desactivar la página enteraEncender/apagar las luces
Sube imagen o archivo